package com.hzs.third.pay;

import com.hzs.common.core.domain.R;
import com.hzs.common.domain.third.pay.TOnlinePayment;

public interface ITOnlinePaymentServiceApi {
    R<TOnlinePayment> getOnlinePayment(String orderNo);
    R<String> refund(String orderNo, Long userId);
}
